[submodule "modules/qmining/qmining-page"]
    path = submodules/qmining-page
    url = https://gitlab.com/MrFry/qmining-page
    update = merge
[submodule "modules/dataEditor/qmining-data-editor"]
    path = submodules/qmining-data-editor
    url = https://gitlab.com/MrFry/qmining-data-editor
    update = merge
[submodule "qminingPublic/moodle-test-userscript"]
    path = submodules/moodle-test-userscript
    url = https://gitlab.com/MrFry/moodle-test-userscript
    update = merge
